<?xml version="1.0" encoding="Windows-1252"?>
<VisualStudioProject
	ProjectType="Visual C++"
	Version="7.10"
	Name="SpuTest"
	ProjectGUID="{B0ED0C2F-DF30-48FC-9135-41B4FE172C3D}"
	SccProjectName="Perforce Project"
	SccAuxPath=""
	SccLocalPath="."
	SccProvider="MSSCCI:Perforce SCM">
	<Platforms>
		<Platform
			Name="Win32"/>
	</Platforms>
	<Configurations>
		<Configuration
			Name="PS3 PU Debug|Win32"
			OutputDirectory="PS3_PU_Debug"
			IntermediateDirectory="PS3_PU_Debug"
			ConfigurationType="1"
			DeleteExtensionsOnClean="*.obj;*.d;*.map;*.lst;*.pch;$(TargetPath)">
			<Tool
				Name="VCCLCompilerTool"
				AdditionalOptions="-g -O0 -Wall -fno-exceptions"
				AdditionalIncludeDirectories="&quot;$(SN_PS3_PATH)\include&quot;;&quot;$(SCE_PS3_ROOT)\target-ceb1000\include&quot;"
				PreprocessorDefinitions="SN_TARGET_PS3;_DEBUG;__GCC__"
				ProgramDataBaseFileName=""
				CompileAs="0"/>
			<Tool
				Name="VCCustomBuildTool"/>
			<Tool
				Name="VCLinkerTool"
				AdditionalOptions="-lm -lio"
				AdditionalDependencies="&quot;$(SN_PS3_PATH)\lib\libsn.a&quot;"
				OutputFile="$(OutDir)/$(ProjectName).elf"
				AdditionalLibraryDirectories=""
				ProgramDatabaseFile=""/>
			<Tool
				Name="VCMIDLTool"/>
			<Tool
				Name="VCPostBuildEventTool"/>
			<Tool
				Name="VCPreBuildEventTool"/>
			<Tool
				Name="VCPreLinkEventTool"/>
			<Tool
				Name="VCResourceCompilerTool"/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"/>
			<Tool
				Name="VCXMLDataGeneratorTool"/>
			<Tool
				Name="VCWebDeploymentTool"/>
			<Tool
				Name="VCManagedWrapperGeneratorTool"/>
			<Tool
				Name="VCAuxiliaryManagedWrapperGeneratorTool"/>
		</Configuration>
		<Configuration
			Name="PS3 PU Release|Win32"
			OutputDirectory="PS3_PU_Release"
			IntermediateDirectory="PS3_PU_Release"
			ConfigurationType="1"
			DeleteExtensionsOnClean="*.obj;*.d;*.map;*.lst;*.pch;$(TargetPath)">
			<Tool
				Name="VCCLCompilerTool"
				AdditionalOptions="-O2 -Wall -fno-exceptions"
				AdditionalIncludeDirectories="&quot;$(SN_PS3_PATH)\include&quot;;&quot;$(SCE_PS3_ROOT)\target-ceb1000\include&quot;"
				PreprocessorDefinitions="SN_TARGET_PS3;NDEBUG;__GCC__"
				ProgramDataBaseFileName=""
				CompileAs="0"/>
			<Tool
				Name="VCCustomBuildTool"/>
			<Tool
				Name="VCLinkerTool"
				AdditionalOptions="-lm -lio"
				AdditionalDependencies="&quot;$(SN_PS3_PATH)\lib\libsn.a&quot;"
				OutputFile="$(OutDir)/$(ProjectName).elf"
				AdditionalLibraryDirectories=""
				ProgramDatabaseFile=""/>
			<Tool
				Name="VCMIDLTool"/>
			<Tool
				Name="VCPostBuildEventTool"/>
			<Tool
				Name="VCPreBuildEventTool"/>
			<Tool
				Name="VCPreLinkEventTool"/>
			<Tool
				Name="VCResourceCompilerTool"/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"/>
			<Tool
				Name="VCXMLDataGeneratorTool"/>
			<Tool
				Name="VCWebDeploymentTool"/>
			<Tool
				Name="VCManagedWrapperGeneratorTool"/>
			<Tool
				Name="VCAuxiliaryManagedWrapperGeneratorTool"/>
		</Configuration>
	</Configurations>
	<References>
	</References>
	<Files>
		<Filter
			Name="Source Files"
			Filter="cpp;c;cxx;cc;s;asm">
			<File
				RelativePath=".\kb.cpp">
			</File>
			<File
				RelativePath=".\main.cpp">
			</File>
			<File
				RelativePath=".\spuman.cpp">
			</File>
			<File
				RelativePath=".\testwindow.cpp">
			</File>
		</Filter>
		<Filter
			Name="Header Files"
			Filter="h;hpp;vsm">
			<File
				RelativePath=".\kb.h">
			</File>
			<File
				RelativePath=".\testwindow.h">
			</File>
		</Filter>
		<Filter
			Name="spupages"
			Filter="">
			<Filter
				Name="spu"
				Filter="">
				<File
					RelativePath=".\spupages\spu\page_kernel.ld">
				</File>
				<File
					RelativePath=".\spupages\spu\page_kernel.spu.s">
				</File>
				<File
					RelativePath=".\spupages\spu\spupages.h">
				</File>
				<File
					RelativePath=".\spupages\spu\spupages.spu.s">
				</File>
			</Filter>
			<Filter
				Name="pu"
				Filter="">
				<File
					RelativePath=".\spupages\pu\spupages.cpp">
				</File>
				<File
					RelativePath=".\spupages\pu\spupages.h">
				</File>
			</Filter>
		</Filter>
		<Filter
			Name="spuutil"
			Filter="">
			<Filter
				Name="spu"
				Filter="">
			</Filter>
			<Filter
				Name="pu"
				Filter="">
				<File
					RelativePath=".\spuutil\pu\rawspu.cpp">
				</File>
				<File
					RelativePath=".\spuutil\pu\rawspu.h">
				</File>
				<File
					RelativePath=".\spuutil\pu\threadgrp.cpp">
				</File>
				<File
					RelativePath=".\spuutil\pu\threadgrp.h">
				</File>
			</Filter>
		</Filter>
		<Filter
			Name="imageinfo"
			Filter="">
			<File
				RelativePath=".\imageinfo\elf.h">
			</File>
		</Filter>
		<Filter
			Name="appSPU"
			Filter="">
			<Filter
				Name="spu"
				Filter="">
				<File
					RelativePath=".\spu\TweaksSPUPage.cpp">
				</File>
			</Filter>
			<Filter
				Name="pu"
				Filter="">
			</Filter>
		</Filter>
		<Filter
			Name="Build"
			Filter="">
			<File
				RelativePath="..\..\..\Makefile">
			</File>
			<File
				RelativePath=".\spupages\spu\page_image.ld">
			</File>
			<File
				RelativePath="..\..\..\SConstructSpuTest">
			</File>
			<File
				RelativePath="..\..\..\syb.py">
			</File>
		</Filter>
	</Files>
	<Globals>
	</Globals>
</VisualStudioProject>
